
Infrastructure - Task #1005

Story # 1004 (Closed): Add all non-serialized Types to Common XML Schema

Remove HeartbeatResponse

2010-10-22 16:59 - Robert Waltz

Status: Closed Start date: 2010-10-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Milestone: 2011-Block-3 Story Points:  

Product Version: *   

Description

Looking through the docs and older notes, heartbeat should really be called ping. I'm going to adjust the type doc to reflect this.

History

#1 - 2011-05-23 18:27 - Robert Waltz

- Category set to d1_common_java

- Assignee set to Robert Waltz

- Milestone set to 2011-Block-3

#2 - 2011-05-31 15:24 - Dave Vieglais

- Status changed from New to Closed
